@charset "utf-8";
/*===== CSS by Sticky2B =====*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
body {
	position: relative;
	color: #000;
	background: #fff;
}

/*--- Text ---*/
p {
	font-weight: normal;
	font-size: 15px;
	color: #000;
	line-height: 19px;
	margin-bottom: 15px;
}
a {
    text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #bc0f10;
	margin-bottom: 10px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 13px;
}

.sidebar h3{
	font-size: 22px;
}

.auto-img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
.resp-img {
	max-width: 100%;
	height: auto;
	display: block;
}
.centered {
    text-align: center;
}
.justified {
	text-align: justify;
}

/*--- Layout ---*/
.clearfix:before, .clearfix:after,
.wrap:before, .wrap:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after,
.wrap:after {
    clear: both;
}
.wrap {
	width: 854px;
	margin: 0 auto;
}
.content {
	padding: 20px 0;
}

.content ul{
	list-style-type: disc;
	margin-left: 20px;
	line-height: 20px;
}

.content form ul{
	list-style-type: none;
	margin-left: 0;
}

/* Header */
#logo {
	margin: 28px 0 20px 34px;
    float: left;
}
.logo-contact .contact-image {
	margin-top: 36px;
	float: right;
}

/* Menu */
#menu-toggle {
	background: #bc0f10;
	display: none;
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 22px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	text-align: center;
	float: left;
	clear: both;
}
#menu {
    position: relative;
    margin-bottom: 1px;
    z-index: 100;
}
#menu ul li {
	margin-left: 1px;
	float: left;
}
#menu ul li.first {
	margin-left: 0;
}
#menu ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	width: 169px;
	height: 50px;
	line-height: 60px;
	padding: 0;
	display: block;
	background: url('../img/menu-link.png') center bottom no-repeat;
}
#menu ul li.active a,
#menu ul li a:hover {
	background: url('../img/menu-link-hover.png') center bottom no-repeat;
	color: #bc0f10;
	transition: all 0.2s ease-in-out;
}

/* Slider */
#slider {
	position: relative;
	background: #e1e1e1;
	padding: 1px 0;
}
#slider .owl-carousel .owl-item div {
	font-size: 0;
	line-height: 0;
}
#slider .owl-carousel .owl-item .caption {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 60px 0 25px;
	background: url('../img/slider-caption.png') right center no-repeat;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	bottom: 25%;
	left: 0;
        display:none;
}
.owl-carousel .grabbing {
	cursor: pointer;
}

#get-quote {
	width: 30%;
	float: right;
}

/* Intro Text */
.intro-text {
	width: 68%;
	float: left;
}
.whirly-bird {
	width: 30%;
	float: right;
}
.green-insul {
	width: 43%;
	margin-top: 50px;
	float: left;
}
.enzie {
	width: 54%;
	margin-top: -80px; 
	float: right;
	clear: both;
}
.social{
	margin-top: -47px;
	
}
/* Testimonials */
#testimonials {
	background: #6e8ca6 url('../img/testimonials.png') center top repeat-x;
	padding: 54px 0 75px 0;
}
.testimonial {
	background: #e7e7e7 url('../img/testimonial.png') center top repeat-x;
	position: relative;
	padding: 25px 20px 15px 30px;
	width: 45%;
	float: left;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0 8px 13px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 8px 13px rgba(0, 0, 0, 0.75);
	box-shadow: 0 8px 13px rgba(0, 0, 0, 0.75);
}
.testimonial:first-child {
	margin-right: 10%;
}
.testimonial .arrow {
	width: 43px;
	height: 46px;
	position: absolute;
	bottom: -46px;
	right: 10%;
	background: url('../img/test-arrow.png') no-repeat;
}
.testimonial p {
	font-size: 13px;
	line-height: 16px;
	color: #445e7b;
}
.testimonial .test-person {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	color: #445e7b;
	display: block;
	text-align: right;
}

/* Projects */
#project-image {
	background: #e1e1e1;
	padding: 1px 0;
	margin-bottom: 22px;
}
#project-image .before-after {
	position: relative;
}
#project-image .before-after .text-before,
#project-image .before-after .text-after {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	position: absolute;
	bottom: 10px;
	display: block;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
#project-image .before-after .text-before {
	width: 304px;
	text-align: right;
	left: 0;
}
#project-image .before-after .text-after {
	right: 22px;
}
#project-image li,
#project-description li {
	display: none;
}
#project-image li.active,
#project-description li.active {
	display: block;
}
#project-image li .before {
	width: 316px;
	height: auto;
	margin-right: 6px;
	float: left;
}
#project-image li .after {
	width: 532px;
	height: auto;
	float: left;
}
#projects {
	background: #eceff2;
	padding: 30px 0 25px 0;
	text-align: center;
}
#projects li {
	position: relative;
	display: inline-block;
	width: 150px;
	margin: 0 12px;
}
#projects li span {
	font-size: 11px;
	color: #4e4e4e;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
	letter-spacing: -0.05em;
}
#projects li:hover span {
	opacity: 1;
	visibility: visible;
}
#projects li img.color {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
}
#projects li:hover img.color {
	opacity: 1;
	visibility: visible;
}
#project-description li h6 {
	margin-bottom: 0;
}

/* Steps */
.steps {
	margin-top: 25px;
	margin-bottom: 30px;
}
.step {
	position: relative;
	margin-right: 5px;
	float: left;
}
.step img{
	max-width: 150px;
	
}
.step .step-number {
	background: url('../img/step.png') no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	top: -4px;
	left: 0;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 37px;
}
.services .service {
	margin-bottom: 30px;
}
.services .service h4 {
	font-weight: bold;
	text-transform: uppercase;
	background: url('../img/bullet.png') left 4px no-repeat;
	padding-left: 15px;
	margin-bottom: 30px;
}
.services .service h4 span {
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}

/* Contact Form */
#inquiry-form {
	/*display: none;*/
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -246px;
	width: 310px;
	height: 492px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	z-index: 1000;
	visibility: hidden;
	opacity: 0;
}
#inquiry-form.active {
	visibility: visible;
	opacity: 1;
}
#inquiry-form .inner {
	background: #fff;
	padding: 10px 10px 1px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.overlay {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('images/overlay.png');
	z-index: 999;
	visibility: hidden;
	opacity: 0;
}
.overlay.active {
	visibility: visible;
	opacity: 1;
}
#inquiry-form .close {
	background: url('images/controls.png') no-repeat -25px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	cursor: pointer;
	display: block;
	float: right;
}
#inquiry-form .close:hover {
	background-position: -25px -25px;
}
.contact-form {
	padding: 20px 0;
	float: left;
}
form ul li {
	margin-bottom: 8px;
	clear: both;
}
form label {
	width: 80px;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	color: #646464;
	display: inline-block;
	vertical-align: top;
	padding-top: 8px;
}
#inquiry-form label {
	width: 100%;
	padding: 0 0 6px 0;
}
form .input-text,
form .input-select,
form .input-textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #646464;
	background: #fff;
	padding: 6px 5px;
	margin: 0;
	width: 268px;
	border: 1px solid #cecece;
	-webkit-box-shadow: inset 2px 2px 9px 0px rgba(208, 208, 208, 0.75);
	-moz-box-shadow: inset 2px 2px 9px 0px rgba(208, 208, 208, 0.75);
	box-shadow: inset 2px 2px 9px 0px rgba(208, 208, 208, 0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
form .input-textarea {
	height: 120px;
	resize: none;
}
form .button {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	border: none;
	border-bottom: 3px solid #6b0203;
	background: #bc0f10;
	width: 120px;
	cursor: pointer;
	float: right;
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-info {
	margin-top: 20px;
	border: 1px solid #d29794;
	padding: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: right;
}
.contact-info .phone {
	padding-left: 80px;
	background: url('../img/phone-icon.png') left center no-repeat;
	font-size: 40px;
	color: #405a78;
	height: 52px;
	line-height: 52px;
	letter-spacing: -0.08em;
}
.contact-info .email {
	padding-left: 80px;
	background: url('../img/email-icon.png') left center no-repeat;
	height: 52px;
	line-height: 52px;
}
.contact-info .email a {
	font-size: 26px;
	color: #405a78;
	letter-spacing: -0.08em;
}

/* Footer */
#footer {
	background: #a6371d url('../img/footer.png') center top repeat-x;
	padding: 25px 0 40px 0;
}
#footer #footer-logo {
	text-align: center;
	margin-bottom: 20px;
}
#footer #contact {
	text-align: center;
}
#footer #contact p {
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}
#footer #contact p b {
	margin-left: 10px;
}
#footer #contact p a {
	color: #fff;
}
@media only screen and (min-width: 1200px) {
	.leftimage{
		margin-right: 10px;
		float: left;
		
	}
	.rightimage{
		margin-left: 10px;
		float: right;
		
	}
	#project-image{
		height: 261px;
		overflow: hidden;
		
	}
	#project-image li .before{
		height: 261px;	
		
	}
	
	.avatar{
		float: left;
		margin-right: 30px;
		
	}
	.services .content ul {
	    /*line-height: 20px;
	    list-style-type: disc;
	    margin-left: 236px;
	    padding-left: 54px;*/
		margin-bottom: 15px;
	}
	
	.services .content ul li{
	}
}
@media only screen and (min-width: 1000px) {
	.services .content ul {
	    /*line-height: 20px;
	    list-style-type: disc;
	    margin-left: 236px;
	    padding-left: 54px;*/
		margin-bottom: 15px;
	}
	
	.services .content ul li{
	}
}
/* Tablet */
@media only screen and (min-width: 0px) and (max-width: 768px){
	.wrap { width: 100%; padding: 0 20px; }
	#logo { margin-top: 15px; margin-left: 0; }
	.logo-contact .contact-image { margin-top: 22px; }
	.intro-text { width: 100%; }
	#get-quote, .whirly-bird { width: 50%; float: left; }
	.green-insul { width: 100%; margin-top: 0; }
	.enzie { width: 100%; margin-top: 20px; }
    #project-image li .before { width: 37%; margin-right: 0.5%; }
    #project-image li .after { width: 62.5%; }
    #project-image .before-after .text-before { width: 35%; }
	.main-blog{
		width: 100% !important;
		margin-bottom: 50px;
	}
	
	.sidebar{		
		float: left !important;
	}
}

/* iPad 768px Portrait */
@media only screen and (min-width: 569px) and (max-width: 768px){
	#menu ul li { width: 19.8%; margin-left: 0.2%; }
	#menu ul li a { width: 100%; background-size: 100% 100%; }
	#menu ul li.active a, #menu ul li a:hover { background-size: 100% 100%; }
	.contact-form { width: 354px; margin: 0 auto; float: none; }
	.contact-info { width: 472px; margin: 0 auto; float: none; }
	
	.sidebar{
		clear: both;
	}
}

/* iPhone 5s 568px and all below */
@media only screen and (min-width: 0px) and (max-width: 568px){
	#logo { margin: 50px 0 20px 0; width: 100%; text-align: center; }
	.logo-contact .contact-image { display: none; }
	#menu { width: 100%; position: absolute; top: 0; left: 0; margin-top: 0; }
    #menu ul { width: 100%; float: left; display: none; }
    #menu ul li { width: 100%; clear: both; margin: 0; }
    #menu ul li a {
    	padding: 0;
    	height: 40px;
    	line-height: 40px;
    	border-bottom: 1px dashed #ddd;
    	color: #212121;
    	text-align: center;
    	display: block;
    	width: 100%;
    	background: #fff;
    	text-shadow: 0 0 1px #000;
    	text-transform: none;
    }
    #menu ul li.active a, #menu ul li a:hover { color: #fff; background: #bc0f10; text-shadow: 0 0 1px #fff; }
    #menu-toggle { display: block; }
    #testimonials { padding: 20px 0; }
    .testimonial { width: 100%; clear: both; margin: 0 0 50px 0 !important; }
    #projects li span { display: none; }
    #footer { padding: 15px 0; }
    .contact-form { width: 100%; }
    .contact-form form label { display: block; padding: 0 0 8px 0; }
    .contact-form form .input-text, .contact-form form .input-textarea { width: 100%; }
    .contact-info { width: 100%; padding: 15px; }
    .contact-info .phone { padding-left: 70px; font-size: 34px; }
    .contact-info .email { padding-left: 70px; }
    .contact-info .email a { font-size: 22px; }
    #slider .owl-carousel .owl-item .caption { display: none; }
	.main-blog img{
		width: 100%;
	}
}

/* iPhone 5s 568px */
@media only screen and (min-width: 481px) and (max-width: 568px){
	#projects li { width: 140px; margin: 0 8px; }
	#footer #contact p { font-size: 14px; }
}

/* iPhone 4s 480px Landscape and 320px Portrait */
@media only screen and (min-width: 0px) and (max-width: 480px){
	#projects li { width: 124px; margin: 0 8px 20px 8px; float: left; }
	#footer #contact p { font-size: 14px; }
	.services .service h4 { margin-bottom: 15px; }
}

/* iPhone 320px Portrait */
@media only screen and (min-width: 0px) and (max-width: 320px){
	.wrap { padding: 0 10px; }
	.testimonial { padding: 15px; }
	#project-image li .before { width: 100%; margin-bottom: 10px; margin-right: 0; }
    #project-image li .after { width: 100%; }
    #project-image .before-after .text-before { width: 100%; bottom: auto; top: 10px; padding-right: 10px; }
    .contact-info .phone, .contact-info .email { padding-left: 0; padding-top: 42px; background-position: top center; font-size: 28px; text-align: center; height: auto; }
    .contact-info .email a { font-size: 18px; }
    #inquiry-form { width: 300px; }
    #inquiry-form .inner { padding: 5px; }
}

/***blog*/

.main-blog .hentry{
	clear: both;
	width: 100%;
	float: none;
	border-bottom: 1px solid #ba654e;
	/*margin: 20px 0;*/
	padding-bottom: 40px;
}

.main-blog .hentry h1{
	font-size: 22px;
}

.main-blog .hentry h1 a{
	pointer-events: none;
}

.main-blog .hentry h1 a:hover{
	text-decoration: none;
}


.main-blog h2 a{
	color: #002d62;
}
.date{
	  border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #ccd3d3;	
}
.main-blog li.first{
	margin-top: 0px;
	
}
.red{
	color: #a70d0f;
	
}
.sidebar{
	
	
}
.sidebar h2{
	display: none;
}
.sidebar h2, .sidebar h3{
	color: #002d62;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ba654e;
	
}
.sidebar ul{
	margin-bottom: 50px;
	
}
.sidebar ul li a{
	 color: #878483;
    display: block;
    margin-bottom: 5px;
	font-size: 12px;
}
.sidebar ul li a:hover,.sidebar ul li a.active{
	color: #a70d0f;
	text-decoration: none;
}
.main-blog li.last{
	border-bottom: none;
	
}
	.main-blog .listing img{
		float: left;
		margin-right: 10px;
		border: 1px solid #cfcfcf;
	}

.main-blog .hentry img{
	float: left;
	margin-right: 10px;
	
}
.main-blog .noborder{
	border: none;
	
}
.main-blog .meta , .main-blog .author{
display: none;
}
.comment-form legend{
	margin-bottom: 10px;
	color: #1d1d1d;
}
.comment-form div{
	margin-bottom: 10px;
	clear: both;
    float: none;
}
.comment-form input , .comment-form textarea{
	border: 1px solid #ededed;
	padding: 10px;
	background: #fcfcfc;
}
.comment-form input[type=text] , .comment-form input[type=email] , .comment-form input[type=url]{
	width: 50%;
	
}
.comment-form textarea{
	width: 100%;
	
}
#form1_submitComment{
	background: none;
	color: #000;
	border:1px solid #ededed;
	 -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
cursor: pointer;
float: right;
	
}
.comment-form label{
	font-style:normal;
	
}

p.entry-published{
	font-size: 12px;
}

.entry-summary p{
	font-size: 12px;
}

.entry-summary a.entry-title{
	font-size: 12px;
	font-style: italic;
}
.clear{
	width: 100%;
	clear: both;
	float: none;
	padding: 10px 0px;
	
}
/*.margin-top{
	margin-top: 10px;
}*/

.content .wrap .margin-top h2{
	padding-top: 30px;
}